Bug 177110 - Review Request: geda-gsymcheck - symbol checker for gEDA circuit design software
Review Request: geda-gsymcheck - symbol checker for gEDA circuit design software
Status: CLOSED DUPLICATE of bug 204605
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Fedora Package Reviews List
Depends On: 177107 177109
  Show dependency treegraph
Reported: 2006-01-06 08:11 EST by Wojciech Kazubski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-16 13:28:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Wojciech Kazubski 2006-01-06 08:11:49 EST
Spec Name or Url: http://www.sp5pbe.waw.pl/~sp5smk/fedora-extras/specs/geda-gsymcheck.spec
SRPM Name or Url: http://www.sp5pbe.waw.pl/~sp5smk/fedora-extras/srpms/geda-symcheck-20050820-2.fc4.src.rpm
Description: This is a symbol checker for gEDA project (http://wwww.geda.seul.org), for electrical circuit design. It allows to chech the correstness of symbols used for drawing schematic.
This is my first group of package, so I am seeking a sponsor.
Comment 1 Wojciech Kazubski 2006-02-08 09:54:08 EST
There is new release of geda-gschem available.
Source RPM:

Comment 2 Hans de Goede 2006-06-16 13:28:15 EDT
Closing as won't fix because of non repsonsiveness of the submitter see bug 177106
Comment 3 Chitlesh GOORAH 2006-08-30 07:57:58 EDT

*** This bug has been marked as a duplicate of 204605 ***

Note You need to log in before you can comment on or make changes to this bug.